start_date: Oct 10 2022 14:52:11.30 (1665427931.30)
duration: 1:15s (75s)
raw_bag_file_size_kb: 22663334
h5_file_size_kb: 39086245
events_left: 7512075198
events_right: 7919453587
ovc_left_images: 1871
ovc_right_images: 1871
